NSHumanReadableCopyright = "Copyright 2006 Arizona Software.";
AMName = "Ajouter des fichiers au vocabulaire";
AMDSummary = "Cette action ajoute des fichiers texte à un document vocabulaire ProVoc.";
